Autor Tópico: [Solucionado] Firefox Flash Player 9?  (Lida 4894 vezes)

Offline Locomotion

  • Usuário Ubuntu
  • *
  • Mensagens: 152
    • Ver perfil
    • MPBista Rádio
[Solucionado] Firefox Flash Player 9?
« Online: 02 de Outubro de 2006, 22:52 »
Opa

Sou novo no mundo Linux e talz...
Instalei o Ubuntu ontem, deu tudo OK.
Instalei uns programinhas que queria e já instalei um LAMP...

Pois pronto, instalei o Flash Player direto do site da Macromedia, e um pacote chamado flashplugin-nonfree
A maioria dos sites de flash rodam (www.youtube.com), mas outros não (www.metacafe.com).

Então o que tenho que instalar pra poder ver os vídeos do MetaCafe?
exemplo: http://www.metacafe.com/watch/213618/google_earth_butt_crack/



Obrigado =]


EDIT (solução):
Obrigado aos usuários que ajudaram :D
PROBLEMA: Flash player 9.

Tem 2 formas para se resolver isso:
1) Usar o IEs4Linux, que emula o Internet Explorer.
(http://www.tatanka.com.br/ies4linux/index-pt.html)

2) Enganar o site, dizendo que a versão do seu player é 9, mesmo sem ser.
(http://ubuntuforums.org/showthread.php?t=236413)

FUNCIONA APENAS EM ALGUNS SITES, pois se o site usar recursos das novas versões, claro que não vai funcionar.

« Última modificação: 03 de Outubro de 2006, 16:08 por Locomotion »

Offline naldin

  • Usuário Ubuntu
  • *
  • Mensagens: 143
    • Ver perfil
Re: Firefox Flash Player
« Resposta #1 Online: 02 de Outubro de 2006, 22:58 »
Eu acho que o Metacafe roda em Flash 9 e infelizmente ainda nao tem disponivel para linux. :(
-Notebook Dell Vostro 1400 | Video Intel GM965
-HD250Gb | 4Gb DDR600 | HD500Gb de bolso
+ LCD 19" Samsung

Offline mrbin

  • Usuário Ubuntu
  • *
  • Mensagens: 229
    • Ver perfil
    • somnium
Re: Firefox Flash Player
« Resposta #2 Online: 02 de Outubro de 2006, 22:58 »
Alguns não funcionam mesmo. Quando sair o flash 9 pra linux vão funcionar.
Ubuntu user nº 4141
Since 2004

Offline Locomotion

  • Usuário Ubuntu
  • *
  • Mensagens: 152
    • Ver perfil
    • MPBista Rádio
Re: Firefox Flash Player
« Resposta #3 Online: 02 de Outubro de 2006, 23:01 »
alguma previsao? XD

Offline naldin

  • Usuário Ubuntu
  • *
  • Mensagens: 143
    • Ver perfil
Re: Firefox Flash Player
« Resposta #4 Online: 03 de Outubro de 2006, 00:18 »
Acho que so para o ano que vem. Uma solução por enquanto é usar o IEs4Linux.
http://www.tatanka.com.br/ies4linux/index-pt.html
-Notebook Dell Vostro 1400 | Video Intel GM965
-HD250Gb | 4Gb DDR600 | HD500Gb de bolso
+ LCD 19" Samsung

Offline LedStyle

  • Usuário Ubuntu
  • *
  • Mensagens: 1.347
    • Ver perfil
    • http://www.tuxresources.org
Re: Firefox Flash Player
« Resposta #5 Online: 03 de Outubro de 2006, 02:49 »
Realmente não roda no Linux pois usa um plugin muito novo.

No entanto eu tenho o Internet Explorer aqui instalado pelo Crossover Office e rodou tranquilo por ele. Então acho que se você usar o IEs for linux conforme te sugeriram, deve conseguir rodar.

[]s

Offline LedStyle

  • Usuário Ubuntu
  • *
  • Mensagens: 1.347
    • Ver perfil
    • http://www.tuxresources.org
Re: Firefox Flash Player
« Resposta #6 Online: 03 de Outubro de 2006, 14:20 »
Ahh... o Crossover Office mais novo roda o plugin do flash 9 tbm, ele tipo porta ele pra funcionar nos browsers do Linux.

[]s

Offline Locomotion

  • Usuário Ubuntu
  • *
  • Mensagens: 152
    • Ver perfil
    • MPBista Rádio
Re: Firefox Flash Player
« Resposta #7 Online: 03 de Outubro de 2006, 15:59 »
tem umas estorias que dah pra enganar esses sites
mudando uma configuração no seu flash...
daih o site vai pensar que o seu flash eh mais novo

se o site nao usar os recursos do mais novo, ele roda beleza
vou dah uma procurada no google